<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054787496</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/78/74/LEGIARTI000054787496.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>1</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2024-08-05</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000047055521" date_publi="2023-01-26" date_signature="2023-01-23" ministere="Ministère de la justice" nature="ARRETE" nor="JUSK2220142A" num="" num_parution_jo="0022">
<TITRE_TXT c_titre_court="Arrêté du 23 janvier 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000047055521">Arrêté du 23 janvier 2023 fixant le siège des services pénitentiaires d'insertion et de probation et la liste des antennes locales d'insertion et de probation</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 23 janvier 2023" debut="2023-01-27" fin="2999-01-01" id_txt="LEGITEXT000047056685">Arrêté du 23 janvier 2023 fixant le siège des services pénitentiaires d'insertion et de probation et la liste des antennes locales d'insertion et de probation</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-01-27" etat="MODIFIE" fin="2024-01-04" id="LEGIARTI000047056687" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2024-01-04" etat="MODIFIE" fin="2024-08-05" id="LEGIARTI000054787523" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2024-08-05" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054787496" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047055523" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Le siège des services pénitentiaires d'insertion et de probation et la liste des antennes locales d'insertion et de probation prévus à l'article D. 112-35 du code pénitentiaire sont fixés conformément au tableau ci-dessous :</p>

<table align="center" border="1">
<tbody>
<tr>
<th>
<br/>
			Service pénitentiaire<br/>
<br/>
			d'insertion et de probation</th>
<th>
<br/>
			Siège</th>
<th>
<br/>
			Antennes locales<br/>
<br/>
			d'insertion et de probation</th>
<th>
<br/>
			Ressort de compétences</th>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de l'Ain</td>
<td align="left">
<br/>
			Bourg-en-Bresse</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Bourg-en-Bresse<br/>
<br/>
			Centre pénitentiaire de Bourg-en-Bresse</td>
</tr>
<tr>
<td align="left" rowspan="4">
<br/>
			Service pénitentiaire d'insertion et de probation de l'Aisne</td>
<td align="left" rowspan="4">
<br/>
			Laon</td>
<td align="left">
<br/>
			Antenne de Château-Thierry</td>
<td align="left">
<br/>
			Centre pénitentiaire de Château-Thierry</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Laon</td>
<td align="left">
<br/>
			Circonscription judiciaire de Laon<br/>
<br/>
			Centre pénitentiaire de Laon</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Saint-Quentin</td>
<td align="left">
<br/>
			Circonscription judiciaire de Saint-Quentin</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Soissons</td>
<td align="left">
<br/>
			Circonscription judiciaire de Soissons</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation de l'Allier</td>
<td align="left" rowspan="3">
<br/>
			Moulins</td>
<td align="left">
<br/>
			Antenne de Cusset</td>
<td align="left">
<br/>
			Circonscription judiciaire de Cusset</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Montluçon</td>
<td align="left">
<br/>
			Circonscription judiciaire de Montluçon<br/>
<br/>
			Maison d'arrêt de Montluçon</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Moulins-Yzeure</td>
<td align="left">
<br/>
			Circonscription judiciaire de Moulins<br/>
<br/>
			Centre pénitentiaire de Moulins-Yzeure</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation des Alpes-de-Haute-Provence</td>
<td align="left">
<br/>
			Digne</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Digne<br/>
<br/>
			Maison d'arrêt de Digne</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation des Hautes-Alpes</td>
<td align="left">
<br/>
			Gap</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Gap<br/>
<br/>
			Maison d'arrêt de Gap</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation des Alpes-Maritimes</td>
<td align="left" rowspan="3">
<br/>
			Nice</td>
<td align="left">
<br/>
			Antenne de Grasse</td>
<td align="left">
<br/>
			Maison d'arrêt de Grasse</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Mougins</td>
<td align="left">
<br/>
			Circonscription judiciaire de Grasse</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Nice</td>
<td align="left">
<br/>
			Circonscription judiciaire de Nice<br/>
<br/>
			Maison d'arrêt de Nice</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de l'Ardèche</td>
<td align="left">
<br/>
			Privas</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Privas<br/>
<br/>
			Maison d'arrêt de Privas</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation des Ardennes</td>
<td align="left">
<br/>
			Charleville-Mézières</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Charleville-Mézières<br/>
<br/>
			Maison d'arrêt de Charleville-Mézières</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de l'Ariège</td>
<td align="left">
<br/>
			Foix</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Foix<br/>
<br/>
			Maison d'arrêt de Foix</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de l'Aube</td>
<td align="left" rowspan="2"/>
<td align="left">
<br/>
			Antenne de Troyes</td>
<td align="left">
<br/>
			Circonscription judiciaire de Troyes<br/>
<br/>
			Centre pénitentiaire de Troyes-Lavau</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Villenauxe-la-Grande</td>
<td align="left">
<br/>
			Centre de détention de Villenauxe-la-Grande</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de l'Aude</td>
<td align="left" rowspan="2">
<br/>
			Carcassonne</td>
<td align="left">
<br/>
			Antenne de Carcassonne</td>
<td align="left">
<br/>
			Circonscription judiciaire de Carcassonne<br/>
<br/>
			Maison d'arrêt de Carcassonne</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Narbonne</td>
<td align="left">
<br/>
			Circonscription judiciaire de Narbonne</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de l'Aveyron</td>
<td align="left">
<br/>
			Rodez</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Rodez<br/>
<br/>
			Maison d'arrêt de Rodez</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation des Bouches-du-Rhône</td>
<td align="left" rowspan="3">
<br/>
			Marseille</td>
<td align="left">
<br/>
			Antenne d'Aix-Salon-de-Provence</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Aix-en-Provence<br/>
<br/>
			Centre pénitentiaire d'Aix-Luynes<br/>
<br/>
			Centre de détention de Salon-de-Provence</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne d'Arles-Tarascon</td>
<td align="left">
<br/>
			Maison centrale d'Arles<br/>
<br/>
			Circonscription judiciaire de Tarascon<br/>
<br/>
			Centre de détention de Tarascon</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Marseille</td>
<td align="left">
<br/>
			Circonscription judiciaire de Marseille<br/>
<br/>
			Centre pénitentiaire de Marseille</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation du Calvados</td>
<td align="left" rowspan="2">
<br/>
			Caen</td>
<td align="left">
<br/>
			Antenne de Caen</td>
<td align="left">
<br/>
			Circonscription judiciaire de Caen<br/>
<br/>
			Centre pénitentiaire de Caen<br/>
<br/>
			Centre pénitentiaire de Caen-Ifs</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Lisieux</td>
<td align="left">
<br/>
			Circonscription judiciaire de Lisieux</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation du Cantal</td>
<td align="left">
<br/>
			Aurillac</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Aurillac<br/>
<br/>
			Maison d'arrêt d'Aurillac</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de la Charente</td>
<td align="left">
<br/>
			Angoulême</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Angoulême<br/>
<br/>
			Maison d'arrêt d'Angoulême</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation de la Charente-Maritime</td>
<td align="left" rowspan="3">
<br/>
			La Rochelle</td>
<td align="left">
<br/>
			Antenne de La Rochelle-Saint-Martin-de-Ré</td>
<td align="left">
<br/>
			Circonscription judiciaire de La Rochelle, à l'exception des cantons situés dans le ressort de l'antenne de Rochefort<br/>
<br/>
			Maison centrale de Saint-Martin-de-Ré</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Rochefort</td>
<td align="left">
<br/>
			Cantons d'Aigrefeuille-d'Aunis, La Tremblade, Le Château-d'Oléron, Marennes, Rochefort-Centre, Rochefort-Nord, Rochefort-Sud, Saint-Agnant, Saint-Pierre-d'Oléron, Surgères et Tonnay-Charente<br/>
<br/>
			Maison d'arrêt de Rochefort</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Saintes-Bédenac</td>
<td align="left">
<br/>
			Circonscription judiciaire de Saintes<br/>
<br/>
			Maison d'arrêt de Saintes<br/>
<br/>
			Centre de détention de Bédenac</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation du Cher</td>
<td align="left">
<br/>
			Bourges</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Bourges<br/>
<br/>
			Maison d'arrêt de Bourges</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation de la Corrèze</td>
<td align="left" rowspan="3">
<br/>
			Tulle</td>
<td align="left">
<br/>
			Antenne de Brive-la-Gaillarde</td>
<td align="left">
<br/>
			Circonscription judiciaire de Brive-la-Gaillarde</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Tulle</td>
<td align="left">
<br/>
			Circonscription judiciaire de Tulle<br/>
<br/>
			Maison d'arrêt de Tulle</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne d'Uzerche</td>
<td align="left">
<br/>
			Centre de détention d'Uzerche</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de la Corse-du-Sud</td>
<td align="left">
<br/>
			Ajaccio</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Ajaccio<br/>
<br/>
			Maison d'arrêt d'Ajaccio</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de la Haute-Corse</td>
<td align="left" rowspan="2">
<br/>
			Bastia</td>
<td align="left">
<br/>
			Antenne de Bastia-Borgo</td>
<td align="left">
<br/>
			Circonscription judiciaire de Bastia<br/>
<br/>
			Centre pénitentiaire de Borgo</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Casabianda</td>
<td align="left">
<br/>
			Centre de détention de Casabianda</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de la Côte-d'Or</td>
<td align="left">
<br/>
			Dijon</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Dijon<br/>
<br/>
			Maison d'arrêt de Dijon</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation des Côtes-d'Armor</td>
<td align="left" rowspan="2">
<br/>
			Saint-Brieuc</td>
<td align="left">
<br/>
			Antenne de Guingamp</td>
<td align="left">
<br/>
			Cantons de Bégard, Belle-Isle-en-Terre, Bourbriac, Callac, Guingamp, Lannion, La Roche-Derrien, Lézardrieux, Maël-Carhaix, Perros-Guirec, Plestin-les-Grèves, Plouagat, Plouaret, Pontrieux, Rostrenen, Saint-Nicolas-du-Pélem et Tréguier</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Saint-Brieuc</td>
<td align="left">
<br/>
			Circonscription judiciaire de Saint-Brieuc, à l'exception des cantons situés dans le ressort de l'antenne de Guingamp Cantons de Broons, Caulnes, Dinan-Est, Dinan-Ouest, Evran, Jugon-les-Lacs, Matignon, Plancoët, Plélan-le-Petit et Ploubalay<br/>
<br/>
			Maison d'arrêt de Saint-Brieuc</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de la Creuse</td>
<td align="left">
<br/>
			Guéret</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Guéret<br/>
<br/>
			Maison d'arrêt de Guéret</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de la Dordogne</td>
<td align="left" rowspan="2">
<br/>
			Périgueux</td>
<td align="left">
<br/>
			Antenne de Bergerac-Mauzac</td>
<td align="left">
<br/>
			Circonscription judiciaire de Bergerac<br/>
<br/>
			Centre de détention de Mauzac</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Périgueux-Neuvic</td>
<td align="left">
<br/>
			Circonscription judiciaire de Périgueux<br/>
<br/>
			Maison d'arrêt de Périgueux<br/>
<br/>
			Centre de détention de Neuvic</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation du Doubs</td>
<td align="left" rowspan="2">
<br/>
			Besançon</td>
<td align="left">
<br/>
			Antenne de Besançon</td>
<td align="left">
<br/>
			Circonscription judiciaire de Besançon Maison d'arrêt de Besançon Centre de semi-liberté de Besançon</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Montbéliard</td>
<td align="left">
<br/>
			Circonscription judiciaire de Montbéliard<br/>
<br/>
			Maison d'arrêt de Montbéliard</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de la Drôme</td>
<td align="left">
<br/>
			Valence</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Valence<br/>
<br/>
			Centre pénitentiaire de Valence</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation de l'Eure</td>
<td align="left" rowspan="3">
<br/>
			Évreux</td>
<td align="left">
<br/>
			Antenne de Bernay</td>
<td align="left">
<br/>
			Cantons de Beaumesnil, Beaumont-le-Roger, Bernay-Est, Bernay-Ouest, Beuzeville, Bourgtheroulde-Infreville, Brionne, Broglie, Cormeilles, Montfort-sur-Risle, Pont-Audemer, Quillebeuf-sur-Seine, Routot, Saint-Georges-du-Vièvre et Thiberville</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne d'Évreux</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Evreux, à l'exception des cantons du ressort de l'antenne de Bernay<br/>
<br/>
			Maison d'arrêt d'Evreux</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Val-de-Reuil</td>
<td align="left">
<br/>
			Centre de détention de Val-de-Reuil</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation d'Eure-et-Loir</td>
<td align="left" rowspan="2">
<br/>
			Chartres</td>
<td align="left">
<br/>
			Chartres</td>
<td align="left">
<br/>
			Circonscription judiciaire de Chartres</td>
</tr>
<tr>
<td align="left">
<br/>
			Châteaudun</td>
<td align="left">
<br/>
			Centre de détention de Châteaudun</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation du Finistère</td>
<td align="left" rowspan="3">
<br/>
			Brest</td>
<td align="left">
<br/>
			Antenne de Brest</td>
<td align="left">
<br/>
			Circonscription judiciaire de Brest, à l'exception des cantons situés dans le ressort de l'antenne de Morlaix<br/>
<br/>
			Maison d'arrêt de Brest</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Morlaix</td>
<td align="left">
<br/>
			Cantons de Carhaix-Plouguer, Huelgoat, Landivisiau, Lanmeur, Morlaix, Plouescat, Plouigneau, Plouzévédé, Saint-Pol-de-Léon, Saint-Thégonnec, Sizun et Taulé</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Quimper</td>
<td align="left">
<br/>
			Circonscription judiciaire de Quimper</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation du Gard</td>
<td align="left" rowspan="2">
<br/>
			Nîmes</td>
<td align="left">
<br/>
			Antenne d'Alès</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Alès</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Nîmes</td>
<td align="left">
<br/>
			Circonscription judiciaire de Nîmes<br/>
<br/>
			Maison d'arrêt de Nîmes</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation de la Haute-Garonne</td>
<td align="left" rowspan="3">
<br/>
			Toulouse</td>
<td align="left">
<br/>
			Antenne de Muret</td>
<td align="left">
<br/>
			Centre de détention de Muret</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Saint-Gaudens</td>
<td align="left">
<br/>
			Circonscription judiciaire de Saint-Gaudens</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Toulouse</td>
<td align="left">
<br/>
			Circonscription judiciaire de Toulouse<br/>
<br/>
			Centre pénitentiaire de Toulouse-Seysses</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation du Gers</td>
<td align="left">
<br/>
			Auch</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Auch</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de la Gironde</td>
<td align="left" rowspan="2">
<br/>
			Bordeaux</td>
<td align="left">
<br/>
			Antenne de Bordeaux-Gradignan</td>
<td align="left">
<br/>
			Circonscription judiciaire de Bordeaux<br/>
<br/>
			Centre pénitentiaire de Bordeaux-Gradignan</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Libourne</td>
<td align="left">
<br/>
			Circonscription judiciaire de Libourne</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de l'Hérault</td>
<td align="left" rowspan="2">
<br/>
			Montpellier</td>
<td align="left">
<br/>
			Antenne de Béziers</td>
<td align="left">
<br/>
			Circonscription judiciaire de Béziers<br/>
<br/>
			Centre pénitentiaire de Béziers</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Montpellier-Villeneuve-lès-Maguelone</td>
<td align="left">
<br/>
			Circonscription judiciaire de Montpellier<br/>
<br/>
			Centre pénitentiaire de Villeneuve-lès-Maguelone</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation d'Ille-et-Vilaine</td>
<td align="left" rowspan="2">
<br/>
			Rennes</td>
<td align="left">
<br/>
			Antenne de Rennes</td>
<td align="left">
<br/>
			Circonscription judiciaire de Rennes<br/>
<br/>
			Centre pénitentiaire de Rennes<br/>
<br/>
			Centre pénitentiaire de Rennes - Vezin-le-Coquet</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Saint-Malo</td>
<td align="left">
<br/>
			Circonscription judiciaire de Saint-Malo, à l'exception des cantons de Broons, Caulnes, Dinan-Est, Dinan-Ouest, Evran, Jugon-les-Lacs, Matignon, Plancoët, Plélan-le-Petit et Ploubalay<br/>
<br/>
			Maison d'arrêt de Saint-Malo</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de l'Indre</td>
<td align="left" rowspan="2">
<br/>
			Châteauroux</td>
<td align="left">
<br/>
			Antenne de Châteauroux</td>
<td align="left">
<br/>
			Circonscription judiciaire de Châteauroux<br/>
<br/>
			Centre pénitentiaire de Châteauroux</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Saint-Maur</td>
<td align="left">
<br/>
			Maison centrale de Saint-Maur</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation d'Indre-et-Loire</td>
<td align="left">
<br/>
			Tours</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Tours<br/>
<br/>
			Maison d'arrêt de Tours</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation de l'Isère</td>
<td align="left" rowspan="3">
<br/>
			Grenoble</td>
<td align="left">
<br/>
			Antenne de Bourgoin-Jallieu</td>
<td align="left">
<br/>
			Cantons de Bourgoin-Jallieu-Nord, Bourgoin-Jallieu-Sud, Crémieu, La Tour-du-Pin, Le Grand-Lemps, Le Pont-de-Beauvoisin, Morestel, Saint-Geoire-en-Valdaine et Virieu</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Grenoble</td>
<td align="left">
<br/>
			Circonscription judiciaire de Grenoble<br/>
<br/>
			Centre pénitentiaire de Grenoble-Varces</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Vienne-Saint-Quentin-Fallavier</td>
<td align="left">
<br/>
			Circonscription judiciaire de Vienne, à l'exception des cantons situés dans le ressort de l'antenne de Bourgoin-Jallieu<br/>
<br/>
			Centre pénitentiaire de Saint-Quentin-Fallavier</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation du Jura</td>
<td align="left" rowspan="2">
<br/>
			Lons-le-Saunier</td>
<td align="left">
<br/>
			Antenne de Dole</td>
<td align="left">
<br/>
			Cantons d'Arbois, Champagnole, Chaumergy, Chaussin, Chemin, Dampierre, Dole-Nord-Est, Dole-Sud-Ouest, Gendrey, Les Planches-en-Montagne, Montbarrey, Montmirey-le-Château, Nozeroy, Poligny, Rochefort-sur-Nenon, Salins-les-Bains et Villers-Farlay</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Lons-le-Saunier</td>
<td align="left">
<br/>
			Circonscription judiciaire de Lons-le-Saunier, à l'exception des cantons situés dans le ressort de l'antenne de Dole<br/>
<br/>
			Maison d'arrêt de Lons-le-Saunier</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation des Landes</td>
<td align="left" rowspan="3">
<br/>
			Mont-de-Marsan</td>
<td align="left" rowspan="2">
<br/>
			Antenne de Dax</td>
<td align="left">
<br/>
			Circonscription judiciaire de Dax</td>
</tr>
<tr>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Mont-de-Marsan</td>
<td align="left">
<br/>
			Circonscription judiciaire de Mont-de-Marsan<br/>
<br/>
			Centre pénitentiaire de Mont-de-Marsan</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de Loir-et-Cher</td>
<td align="left" rowspan="2">
<br/>
			Blois</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Blois</td>
</tr>
<tr>
<td align="left"/>
<td align="left">
<br/>
			Maison d'arrêt de Blois</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de la Loire</td>
<td align="left" rowspan="2">
<br/>
			Saint-Etienne</td>
<td align="left">
<br/>
			Antenne de Roanne</td>
<td align="left">
<br/>
			Circonscription judiciaire de Roanne<br/>
<br/>
			Centre de détention de Roanne</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Saint-Etienne</td>
<td align="left">
<br/>
			Circonscription judiciaire de Saint-Etienne<br/>
<br/>
			Centre pénitentiaire de Saint-Etienne-La Talaudière</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de la Haute-Loire</td>
<td align="left">
<br/>
			Le Puy-en-Velay</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire du Puy-en-Velay<br/>
<br/>
			Maison d'arrêt du Puy-en-Velay</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de la Loire-Atlantique</td>
<td align="left" rowspan="2">
<br/>
			Nantes</td>
<td align="left">
<br/>
			Antenne de Nantes</td>
<td align="left">
<br/>
			Circonscription judiciaire de Nantes<br/>
<br/>
			Centre pénitentiaire de Nantes</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Saint-Nazaire</td>
<td align="left">
<br/>
			Circonscription judiciaire de Saint-Nazaire</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation du Loiret</td>
<td align="left" rowspan="2">
<br/>
			Orléans</td>
<td align="left">
<br/>
			Antenne de Montargis</td>
<td align="left">
<br/>
			Circonscription judiciaire de Montargis<br/>
<br/>
			Centre de semi-liberté de Montargis</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne d'Orléans</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Orléans<br/>
<br/>
			Centre pénitentiaire d'Orléans-Saran</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation du Lot</td>
<td align="left">
<br/>
			Cahors</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Cahors</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de Lot-et-Garonne</td>
<td align="left" rowspan="2">
<br/>
			Agen</td>
<td align="left">
<br/>
			Antenne d'Agen</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Agen<br/>
<br/>
			Maison d'arrêt d'Agen</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne d'Eysses</td>
<td align="left">
<br/>
			Centre de détention d'Eysses</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de la Lozère</td>
<td align="left">
<br/>
			Mende</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Mende<br/>
<br/>
			Maison d'arrêt de Mende</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de Maine-et-Loire</td>
<td align="left">
<br/>
			Angers</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscriptions judiciaires d'Angers et de Saumur<br/>
<br/>
			Maison d'arrêt d'Angers</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation de la Manche</td>
<td align="left" rowspan="3">
<br/>
			Coutances</td>
<td align="left">
<br/>
			Antenne d'Avranches</td>
<td align="left">
<br/>
			Cantons d'Avranches, Barenton, Brécey, Ducey, Granville, Isigny-le-Buat, Juvigny-le-Tertre, La Haye-Pesnel, Le Teilleul, Mortain, Pontorson, Saint-Hilaire-du-Harcouët, Saint-James, Saint-Pois, Sartilly, Sourdeval et Villedieu-les-Poêles</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Cherbourg</td>
<td align="left">
<br/>
			Circonscription judiciaire de Cherbourg<br/>
<br/>
			Maison d'arrêt de Cherbourg</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Coutances</td>
<td align="left">
<br/>
			Circonscription judiciaire de Coutances, à l'exception des cantons situés dans le ressort de l'antenne d'Avranches<br/>
<br/>
			Maison d'arrêt de Coutances</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de la Marne</td>
<td align="left" rowspan="2">
<br/>
			Châlons-en-Champagne</td>
<td align="left">
<br/>
			Antenne de Châlons-en-Champagne</td>
<td align="left">
<br/>
			Circonscription judiciaire de Châlons-en-Champagne<br/>
<br/>
			Maison d'arrêt de Châlons-en-Champagne</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Reims</td>
<td align="left">
<br/>
			Circonscription judiciaire de Reims<br/>
<br/>
			Maison d'arrêt de Reims</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de la Haute-Marne</td>
<td align="left">
<br/>
			Chaumont</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Chaumont<br/>
<br/>
			Maison d'arrêt de Chaumont</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de la Mayenne</td>
<td align="left">
<br/>
			Laval</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Laval<br/>
<br/>
			Maison d'arrêt de Laval</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation de Meurthe-et-Moselle</td>
<td align="left" rowspan="3">
<br/>
			Nancy</td>
<td align="left">
<br/>
			Antenne de Nancy</td>
<td align="left">
<br/>
			Circonscription judiciaire de Nancy<br/>
<br/>
			Maison d'arrêt de Nancy-Maxéville<br/>
<br/>
			Centre de semi-liberté de Maxéville</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Toul-Écrouves</td>
<td align="left">
<br/>
			Centre de détention de Toul<br/>
<br/>
			Centre de détention d'Écrouves</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Val de Briey</td>
<td align="left">
<br/>
			Circonscription judiciaire de Val de Briey<br/>
<br/>
			Centre de semi-liberté de Val de Briey</td>
</tr>
<tr>
<td align="left" rowspan="4">
<br/>
			Service pénitentiaire d'insertion et de probation de la Meuse</td>
<td align="left" rowspan="4">
<br/>
			Bar-le-Duc</td>
<td align="left">
<br/>
			Antenne de Bar-le-Duc</td>
<td align="left">
<br/>
			Circonscription judiciaire de Bar-le-Duc<br/>
<br/>
			Maison d'arrêt de Bar-le-Duc</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Montmédy</td>
<td align="left">
<br/>
			Centre de détention de Montmédy</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Saint-Mihiel</td>
<td align="left">
<br/>
			Centre de détention de Saint-Mihiel</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Verdun</td>
<td align="left">
<br/>
			Circonscription judiciaire de Verdun</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation du Morbihan</td>
<td align="left" rowspan="2">
<br/>
			Lorient</td>
<td align="left">
<br/>
			Antenne de Lorient</td>
<td align="left">
<br/>
			Circonscription judiciaire de Lorient<br/>
<br/>
			Centre pénitentiaire de Lorient-Ploemeur</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Vannes</td>
<td align="left">
<br/>
			Circonscription judiciaire de Vannes<br/>
<br/>
			Maison d'arrêt de Vannes</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation de la Moselle</td>
<td align="left" rowspan="3">
<br/>
			Metz</td>
<td align="left">
<br/>
			Antenne de Metz</td>
<td align="left">
<br/>
			Circonscription judiciaire de Metz<br/>
<br/>
			Centre pénitentiaire de Metz-Queuleu</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Sarreguemines</td>
<td align="left">
<br/>
			Circonscription judiciaire de Sarreguemines<br/>
<br/>
			Maison d'arrêt de Sarreguemines</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Thionville</td>
<td align="left">
<br/>
			Circonscription judiciaire de Thionville</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de la Nièvre</td>
<td align="left" rowspan="2">
<br/>
			Nevers</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Nevers</td>
</tr>
<tr>
<td align="left"/>
<td align="left">
<br/>
			Maison d'arrêt de Nevers</td>
</tr>
<tr>
<td align="left" rowspan="7">
<br/>
			Service pénitentiaire d'insertion et de probation du Nord</td>
<td align="left" rowspan="7">
<br/>
			Lille</td>
<td align="left">
<br/>
			Antenne d'Avesnes-sur-Helpe-Maubeuge</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Avesnes-sur-Helpe<br/>
<br/>
			Centre pénitentiaire de Maubeuge</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Cambrai</td>
<td align="left">
<br/>
			Circonscription judiciaire de Cambrai</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Douai</td>
<td align="left">
<br/>
			Circonscription judiciaire de Douai<br/>
<br/>
			Maison d'arrêt de Douai</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Dunkerque</td>
<td align="left">
<br/>
			Circonscription judiciaire de Dunkerque<br/>
<br/>
			Maison d'arrêt de Dunkerque<br/>
<br/>
			Circonscription judiciaire d'Hazebrouck</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Lille Annœullin</td>
<td align="left">
<br/>
			Centre pénitentiaire de Lille Annœullin</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Lille-Loos-Sequedin</td>
<td align="left">
<br/>
			Circonscription judiciaire de Lille Centre pénitentiaire de Lille-Loos-Sequedin</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Valenciennes</td>
<td align="left">
<br/>
			Circonscription judiciaire de Valenciennes<br/>
<br/>
			Maison d'arrêt de Valenciennes</td>
</tr>
<tr>
<td align="left" rowspan="4">
<br/>
			Service pénitentiaire d'insertion et de probation de l'Oise</td>
<td align="left" rowspan="4">
<br/>
			Beauvais</td>
<td align="left">
<br/>
			Antenne de Beauvais</td>
<td align="left">
<br/>
			Circonscription judiciaire de Beauvais<br/>
<br/>
			Centre pénitentiaire de Beauvais</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Compiègne</td>
<td align="left">
<br/>
			Circonscription judiciaire de Compiègne</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Creil</td>
<td align="left">
<br/>
			Circonscription judiciaire de Senlis</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Liancourt</td>
<td align="left">
<br/>
			Centre pénitentiaire de Liancourt</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de l'Orne</td>
<td align="left" rowspan="2">
<br/>
			Argentan</td>
<td align="left">
<br/>
			Antenne d'Alençon</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Alençon<br/>
<br/>
			Centre pénitentiaire d'Alençon - Condé-sur-Sarthe</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne d'Argentan</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Argentan<br/>
<br/>
			Centre de détention d'Argentan</td>
</tr>
<tr>
<td align="left" rowspan="5">
<br/>
			Service pénitentiaire d'insertion et de probation du Pas-de-Calais</td>
<td align="left" rowspan="5">
<br/>
			Arras</td>
<td align="left">
<br/>
			Antenne d'Arras</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Arras<br/>
<br/>
			Maison d'arrêt d'Arras</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Bapaume</td>
<td align="left">
<br/>
			Centre de détention de Bapaume</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Béthune</td>
<td align="left">
<br/>
			Circonscription judiciaire de Béthune<br/>
<br/>
			Maison d'arrêt de Béthune<br/>
<br/>
			Centre pénitentiaire de Vendin-le-Vieil</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Boulogne-sur-Mer</td>
<td align="left">
<br/>
			Circonscription judiciaire de Boulogne-sur-Mer</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Saint-Omer-Longuenesse</td>
<td align="left">
<br/>
			Circonscription judiciaire de Saint-Omer<br/>
<br/>
			Centre pénitentiaire de Longuenesse</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation du Puy-de-Dôme</td>
<td align="left">
<br/>
			Clermont-Ferrand</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Clermont-Ferrand<br/>
<br/>
			Centre pénitentiaire de Riom</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation des Pyrénées-Atlantiques</td>
<td align="left" rowspan="2">
<br/>
			Pau</td>
<td align="left">
<br/>
			Antenne de Bayonne</td>
<td align="left">
<br/>
			Circonscription judiciaire de Bayonne<br/>
<br/>
			Maison d'arrêt de Bayonne</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Pau</td>
<td align="left">
<br/>
			Circonscription judiciaire de Pau<br/>
<br/>
			Maison d'arrêt de Pau</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation des Hautes-Pyrénées</td>
<td align="left" rowspan="2">
<br/>
			Tarbes</td>
<td align="left">
<br/>
			Antenne de Lannemezan</td>
<td align="left">
<br/>
			Centre pénitentiaire de Lannemezan</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Tarbes</td>
<td align="left">
<br/>
			Circonscription judiciaire de Tarbes<br/>
<br/>
			Maison d'arrêt de Tarbes</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation des Pyrénées-Orientales</td>
<td align="left">
<br/>
			Perpignan</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Perpignan<br/>
<br/>
			Centre pénitentiaire de Perpignan</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation du Bas-Rhin</td>
<td align="left" rowspan="2">
<br/>
			Schiltigheim</td>
<td align="left">
<br/>
			Antenne de Saverne-Oermingen</td>
<td align="left">
<br/>
			Circonscription judiciaire de Saverne<br/>
<br/>
			Centre de détention d'Oermingen</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Strasbourg</td>
<td align="left">
<br/>
			Circonscription judiciaire de Strasbourg<br/>
<br/>
			Maison d'arrêt de Strasbourg<br/>
<br/>
			Centre de semi-liberté de Souffelweyersheim</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation du Haut-Rhin</td>
<td align="left" rowspan="3">
<br/>
			Colmar</td>
<td align="left">
<br/>
			Antenne de Colmar</td>
<td align="left">
<br/>
			Circonscription judiciaire de Colmar</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne d'Ensisheim</td>
<td align="left">
<br/>
			Maison centrale d'Ensisheim</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Mulhouse</td>
<td align="left">
<br/>
			Circonscription judiciaire de Mulhouse<br/>
<br/>
			Centre pénitentiaire de Mulhouse-Lutterbach</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation du Rhône</td>
<td align="left" rowspan="2">
<br/>
			Lyon</td>
<td align="left">
<br/>
			Antenne de Lyon</td>
<td align="left">
<br/>
			Circonscription judiciaire de Lyon<br/>
<br/>
			Maison d'arrêt de Lyon-Corbas<br/>
<br/>
			Centre de semi-liberté de Lyon</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Villefranche-sur-Saône</td>
<td align="left">
<br/>
			Circonscription judiciaire de Villefranche-sur-Saône<br/>
<br/>
			Centre pénitentiaire de Villefranche-sur-Saône</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de la Haute-Saône</td>
<td align="left" rowspan="2">
<br/>
			Vesoul</td>
<td align="left">
<br/>
			Antenne de Lure</td>
<td align="left">
<br/>
			Cantons de Champagney, Faucogney-et-la-Mer, Héricourt-Est, Héricourt-Ouest, Lure-Nord, Lure-Sud, Luxeuil-les-Bains, Mélisey, Saint-Loup-sur-Semouse, Saint-Sauveur, Saulx, Vauvillers et Villersexel</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Vesoul</td>
<td align="left">
<br/>
			Circonscription judiciaire de Vesoul, à l'exception des cantons situés dans le ressort de l'antenne de Lure<br/>
<br/>
			Maison d'arrêt de Vesoul</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de Saône-et-Loire</td>
<td align="left" rowspan="2">
<br/>
			Chalon-sur-Saône</td>
<td align="left">
<br/>
			Antenne de Chalon-sur-Saône-Varennes-le-Grand</td>
<td align="left">
<br/>
			Circonscription judiciaire de Chalon-sur-Saône<br/>
<br/>
			Centre pénitentiaire de Varennes-le-Grand</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Mâcon</td>
<td align="left">
<br/>
			Circonscription judiciaire de Mâcon</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de la Sarthe</td>
<td align="left">
<br/>
			Le Mans</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire du Mans<br/>
<br/>
			Centre pénitentiaire du Mans-Les Croisettes</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de la Savoie</td>
<td align="left" rowspan="2">
<br/>
			Chambéry</td>
<td align="left">
<br/>
			Antenne d'Albertville-Aiton</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Albertville<br/>
<br/>
			Centre pénitentiaire d'Aiton</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Chambéry</td>
<td align="left">
<br/>
			Circonscription judiciaire de Chambéry<br/>
<br/>
			Maison d'arrêt de Chambéry</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation de la Haute-Savoie</td>
<td align="left" rowspan="3">
<br/>
			Annemasse</td>
<td align="left">
<br/>
			Antenne d'Annecy</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Annecy</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne d'Annemasse</td>
<td align="left">
<br/>
			Circonscription judiciaire de Thonon-les-Bains</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Bonneville</td>
<td align="left">
<br/>
			Circonscription judiciaire de Bonneville<br/>
<br/>
			Maison d'arrêt de Bonneville</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de Paris</td>
<td align="left">
<br/>
			Paris</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Paris<br/>
<br/>
			Centre pénitentiaire de Paris-La Santé</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation de la Seine-Maritime</td>
<td align="left" rowspan="3">
<br/>
			Rouen</td>
<td align="left">
<br/>
			Antenne de Dieppe</td>
<td align="left">
<br/>
			Circonscription judiciaire de Dieppe</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne du Havre</td>
<td align="left">
<br/>
			Circonscription judiciaire du Havre<br/>
<br/>
			Centre pénitentiaire du Havre</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Rouen</td>
<td align="left">
<br/>
			Circonscription judiciaire de Rouen<br/>
<br/>
			Maison d'arrêt de Rouen</td>
</tr>
<tr>
<td align="left" rowspan="4">
<br/>
			Service pénitentiaire d'insertion et de probation de Seine-et-Marne</td>
<td align="left" rowspan="4">
<br/>
			Melun</td>
<td align="left">
<br/>
			Antenne de Fontainebleau</td>
<td align="left">
<br/>
			Circonscription judiciaire de Fontainebleau</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Meaux</td>
<td align="left">
<br/>
			Circonscription judiciaire de Meaux<br/>
<br/>
			Centre pénitentiaire de Meaux-Chauconin-Neufmontiers</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de La Rochette</td>
<td align="left">
<br/>
			Circonscription judiciaire de Melun<br/>
<br/>
			Centre de semi-liberté de Melun<br/>
<br/>
			Centre de détention de Melun</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Réau</td>
<td align="left">
<br/>
			Centre pénitentiaire Sud francilien</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation des Yvelines</td>
<td align="left" rowspan="2">
<br/>
			Versailles</td>
<td align="left">
<br/>
			Antenne de Poissy</td>
<td align="left">
<br/>
			Maison centrale de Poissy</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Versailles-Bois-d'Arcy</td>
<td align="left">
<br/>
			Circonscription judiciaire de Versailles<br/>
<br/>
			Maison d'arrêt de Versailles<br/>
<br/>
			Centre pénitentiaire de Bois-d'Arcy</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation des Deux-Sèvres</td>
<td align="left" rowspan="2">
<br/>
			Niort</td>
<td align="left">
<br/>
			Antenne de Bressuire</td>
<td align="left">
<br/>
			Cantons d'Airvault, Argenton-les-Vallées, Bressuire, Cerizay, Mauléon, Mazières-en-Gâtine, Ménigoute, Moncoutant, Parthenay, Saint-Loup-Lamairé, Saint-Varent, Secondigny, Thénezay, Thouars 1er canton et Thouars 2e canton</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Niort</td>
<td align="left">
<br/>
			Circonscription judiciaire de Niort, à l'exception des cantons du ressort de l'antenne de Bressuire<br/>
<br/>
			Maison d'arrêt de Niort</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation de la Somme</td>
<td align="left" rowspan="3">
<br/>
			Amiens</td>
<td align="left">
<br/>
			Antenne d'Abbeville</td>
<td align="left">
<br/>
			Cantons d'Abbeville-Nord, Abbeville-Sud, Ailly-le-Haut-Clocher, Ault, Crécy-en-Ponthieu, Friville-Escarbotin, Gamaches, Hallencourt, Moyenneville, Nouvion, Rue et Saint-Valery-sur-Somme</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne d'Amiens</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Amiens, à l'exception des cantons situés dans le ressort des antennes d'Abbeville et de Péronne<br/>
<br/>
			Maison d'arrêt d'Amiens</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Péronne</td>
<td align="left">
<br/>
			Cantons d'Albert, de Bray-sur-Somme, Chaulnes, Combles, Ham, Nesle, Péronne et Roisel</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation du Tarn</td>
<td align="left" rowspan="3">
<br/>
			Albi</td>
<td align="left">
<br/>
			Antenne d'Albi</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Albi<br/>
<br/>
			Maison d'arrêt d'Albi</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Castres</td>
<td align="left">
<br/>
			Circonscription judiciaire de Castres</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Saint-Sulpice-la-Pointe</td>
<td align="left">
<br/>
			Centre de détention de Saint-Sulpice-la-Pointe</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation du Tarn-et-Garonne</td>
<td align="left">
<br/>
			Montauban</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Montauban<br/>
<br/>
			Maison d'arrêt de Montauban</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation du Var</td>
<td align="left" rowspan="2">
<br/>
			Toulon</td>
<td align="left">
<br/>
			Antenne de Draguignan</td>
<td align="left">
<br/>
			Circonscription judiciaire de Draguignan<br/>
<br/>
			Maison d'arrêt de Draguignan</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Toulon</td>
<td align="left">
<br/>
			Circonscription judiciaire de Toulon<br/>
<br/>
			Centre pénitentiaire de Toulon-La-Farlède</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de Vaucluse</td>
<td align="left" rowspan="2">
<br/>
			Avignon</td>
<td align="left">
<br/>
			Antenne d'Avignon</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Avignon<br/>
<br/>
			Centre pénitentiaire d'Avignon-Le Pontet</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Carpentras</td>
<td align="left">
<br/>
			Circonscription judiciaire de Carpentras</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de la Vendée</td>
<td align="left" rowspan="2">
<br/>
			La Roche-sur-Yon</td>
<td align="left">
<br/>
			Antenne de La Roche-sur-Yon-Fontenay-le-Comte</td>
<td align="left">
<br/>
			Circonscription judiciaire de La Roche-sur-Yon<br/>
<br/>
			Maison d'arrêt de La Roche-sur-Yon<br/>
<br/>
			Maison d'arrêt de Fontenay-le-Comte</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne des Sables-d'Olonne</td>
<td align="left">
<br/>
			Circonscription judiciaire des Sables-d'Olonne</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de la Vienne</td>
<td align="left">
<br/>
			Poitiers</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Poitiers<br/>
<br/>
			Centre pénitentiaire de Poitiers-Vivonne</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de la Haute-Vienne</td>
<td align="left">
<br/>
			Limoges</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Limoges<br/>
<br/>
			Maison d'arrêt de Limoges</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation des Vosges</td>
<td align="left" rowspan="2">
<br/>
			Épinal</td>
<td align="left">
<br/>
			Antenne d'Épinal</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Epinal, à l'exception des cantons situés dans le ressort de l'antenne de Saint-Dié-des Vosges<br/>
<br/>
			Maison d'arrêt d'Epinal</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Saint-Dié-des-Vosges</td>
<td align="left">
<br/>
			Cantons de Brouvelieures, Corcieux, Fraize, Gérardmer, Provenchères-sur-Fave, Raon-l'Etape, Saint-Dié-des-Vosges-Est, Saint-Dié-des-Vosges-Ouest et Senones</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation de l'Yonne</td>
<td align="left" rowspan="3">
<br/>
			Auxerre</td>
<td align="left">
<br/>
			Antenne d'Auxerre</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Auxerre<br/>
<br/>
			Maison d'arrêt d'Auxerre</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Joux-la-Ville</td>
<td align="left">
<br/>
			Centre de détention de Joux-la-Ville</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Sens</td>
<td align="left">
<br/>
			Circonscription judiciaire de Sens</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation du territoire de Belfort</td>
<td align="left">
<br/>
			Belfort</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Belfort<br/>
<br/>
			Maison d'arrêt de Belfort</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de l'Essonne</td>
<td align="left" rowspan="2">
<br/>
			Courcouronnes</td>
<td align="left">
<br/>
			Antenne de Corbeil-Essonnes -Courcouronnes</td>
<td align="left">
<br/>
			Circonscription judiciaire d'Evry<br/>
<br/>
			Centre de semi-liberté de Corbeil-Essonnes</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Fleury-Mérogis</td>
<td align="left">
<br/>
			Centre pénitentiaire de Fleury-Mérogis</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation des Hauts-de-Seine</td>
<td align="left">
<br/>
			Nanterre</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Nanterre<br/>
<br/>
			Centre pénitentiaire de Nanterre-Hauts-de-Seine</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de la Seine-Saint-Denis</td>
<td align="left">
<br/>
			Saint-Denis</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Bobigny Centre de semi-liberté de Gagny Centre pénitentiaire de Seine-Saint-Denis</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation du Val-de-Marne</td>
<td align="left">
<br/>
			Créteil</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Créteil<br/>
<br/>
			Centre pénitentiaire de Fresnes<br/>
<br/>
			Etablissement public de santé national de Fresnes</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation du Val-d'Oise</td>
<td align="left">
<br/>
			Pontoise</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Pontoise<br/>
<br/>
			Centre pénitentiaire d'Osny-Pontoise</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation de la Guadeloupe</td>
<td align="left" rowspan="3">
<br/>
			Les Abymes</td>
<td align="left">
<br/>
			Antenne de Basse-Terre</td>
<td align="left">
<br/>
			Circonscription judiciaire de Basse-Terre Maison d'arrêt de Basse-Terre</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne des Abymes-Baie-Mahault</td>
<td align="left">
<br/>
			Circonscription judiciaire de Pointe-à-Pitre, à l'exception des cantons situés dans le ressort de l'antenne de Saint-Martin<br/>
<br/>
			Centre pénitentiaire de Baie-Mahault</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Saint-Martin</td>
<td align="left">
<br/>
			Cantons de Saint-Barthélemy, Saint-Martin 1er canton et Saint-Martin 2e canton</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de la Martinique</td>
<td align="left">
<br/>
			Fort-de-France</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Fort-de-France<br/>
<br/>
			Centre pénitentiaire de Ducos</td>
</tr>
<tr>
<td align="left" rowspan="2">
<br/>
			Service pénitentiaire d'insertion et de probation de la Guyane</td>
<td align="left" rowspan="2">
<br/>
			Cayenne</td>
<td align="left">
<br/>
			Antenne de Cayenne</td>
<td align="left">
<br/>
			Circonscription judiciaire de Cayenne, à l'exception des cantons situés dans le ressort de l'antenne de Saint-Laurent du Maroni<br/>
<br/>
			Centre pénitentiaire de Rémire-Montjoly</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Saint-Laurent-du-Maroni</td>
<td align="left">
<br/>
			Cantons de Mana, Maripasoula, Saint-Laurent-du-Maroni</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation de La Réunion</td>
<td align="left" rowspan="3">
<br/>
			Saint-Denis</td>
<td align="left">
<br/>
			Antenne du Port</td>
<td align="left">
<br/>
			Cantons de la Possession, Le Port 1er canton Nord, le Port 2ème canton Sud, Saint Paul 1er canton, Saint Paul 2ème canton, Saint Paul 3ème canton, Saint Paul 4ème canton et Saint Paul 5ème canton.<br/>
<br/>
			Centre détention du Port</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Saint-Denis</td>
<td align="left">
<br/>
			Circonscription judiciaire de Saint-Denis, à l'exception des cantons situés dans le ressort de l'antenne du Port<br/>
<br/>
			Centre pénitentiaire de Saint-Denis</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Saint-Pierre</td>
<td align="left">
<br/>
			Circonscription judiciaire de Saint-Pierre<br/>
<br/>
			Maison d'arrêt de Saint-Pierre</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de Mayotte</td>
<td align="left">
<br/>
			Mamoudzou</td>
<td align="left">
<br/>
			Néant</td>
<td align="left">
<br/>
			Circonscription judiciaire de Mamoudzou<br/>
<br/>
			Centre pénitentiaire de Majicavo</td>
</tr>
<tr>
<td align="left" rowspan="3">
<br/>
			Service pénitentiaire d'insertion et de probation de Polynésie française</td>
<td align="left" rowspan="3">
<br/>
			Papeete</td>
<td align="left">
<br/>
			Antenne de Papeari</td>
<td align="left">
<br/>
			Centre de détention Tatutu de Papeari</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne de Papeete</td>
<td align="left">
<br/>
			Territoire de la Polynésie française, à l'exception des îles Sous-le-Vent.<br/>
<br/>
			Centre pénitentiaire de Faa'a-Nuutania<br/>
<br/>
			Centre pénitentiaire de Taiohae.</td>
</tr>
<tr>
<td align="left">
<br/>
			Antenne d'Uturoa</td>
<td align="left">
<br/>
			Iles Sous-le-Vent<br/>
<br/>
			Centre pénitentiaire d'Uturoa</td>
</tr>
<tr>
<td align="left">
<br/>
			Service pénitentiaire d'insertion et de probation de Nouvelle-Calédonie</td>
<td align="left" rowspan="2">
<br/>
			Nouméa</td>
<td align="left">
<br/>
			Nouméa</td>
<td align="left">
<br/>
			Province sud<br/>
<br/>
			Province des îles Loyauté<br/>
<br/>
			Centre pénitentiaire de Nouméa<br/>
<br/>
			Circonscription judiciaire des Iles Wallis-et-Futuna<br/>
<br/>
			Centre pénitentiaire de Mata-Utu</td>
</tr>
<tr>
<td align="left"/>
<td align="left">
<br/>
			Koné</td>
<td align="left">
<br/>
			Province Nord<br/>
<br/>
			Centre de détention de Koné</td>
</tr>
</tbody>
</table>

</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="LEGITEXT000045476241" datesignatexte="2999-01-01" id="LEGIARTI000045487378" naturetexte="CODE" nortexte="" num="D112-35" numtexte="" sens="source" typelien="CITATION">Code pénitentiaire - art. D112-35</LIEN>
<LIEN cidtexte="JORFTEXT000050070626" datesignatexte="2024-07-04" id="LEGIARTI000054787473" naturetexte="ARRETE" nortexte="JUSK2411559A" num="1" numtexte="" sens="cible" typelien="MODIFIE">Arrêté du 4 juillet 2024 - art. 1</LIEN>
</LIENS>
</ARTICLE>
